/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type=checkbox],
[type=radio] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

.header__menu {
  max-height: 118px;
}

.menu__list {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  max-width: 813px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  min-height: 118px;
  transition: top 0.5s;
}
.menu__list .menu__link {
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
  color: #4E4E4E;
  line-height: 22px;
  letter-spacing: 1.1px;
}
.menu__list .menu__link:hover {
  color: #57a4a4;
}

.burger-btn-wrapper {
  display: none;
  justify-content: flex-end;
}

.burger-btn {
  margin: 23px 0;
  border: 13.5px solid black;
  width: 17px;
  height: 10px;
  background-color: black;
  position: relative;
}
.burger-btn span {
  position: absolute;
  width: 17px;
  height: 2px;
  background-color: white;
  top: 50%;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.5s;
}
.burger-btn span:nth-child(2) {
  top: calc(50% - 4px);
}
.burger-btn span:nth-child(3) {
  top: calc(50% + 4px);
}
.burger-btn.active span:first-child {
  opacity: 0;
}
.burger-btn.active span:nth-child(2) {
  transform: translateX(-50%) rotate(45deg);
  top: 50%;
}
.burger-btn.active span:nth-child(3) {
  transform: translateX(-50%) rotate(-45deg);
  top: 50%;
}

.title {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #4E4E4E;
  margin: 0px;
}

.main__picture img {
  max-width: 100%;
  margin-bottom: 69px;
}

.our-posts__title {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 30px;
  color: #4E4E4E;
}

.our-posts__subtitle {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 20px;
  color: #7C7C7C;
}

.our-posts__info {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 26px;
  color: #5C5C5C;
}

.our-posts {
  margin-top: 24px;
  display: flex;
  flex-wrap: wrap;
}

.our-posts__item {
  display: flex;
  flex-basis: 50%;
  margin-bottom: 32px;
  text-decoration: none;
}
.our-posts__item .our-post__text {
  padding-left: 15px;
}

.insta-shots {
  background: #F5F5F5;
}

.insta-shots__titles {
  display: flex;
  justify-content: space-between;
  padding: 46px 0 24px 0;
}

.insta-shots--subtitle {
  display: block;
  font-size: 13px;
  text-decoration: none;
}

.insta-shots__img-wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 10px;
  margin-bottom: 49px;
}

.insta-shots__img img {
  display: block;
  width: 100%;
}

.footer {
  background-color: black;
}

.footer__inner-container {
  max-width: 684px;
  margin: 0 auto;
}

.title-center-white {
  color: white;
  text-align: center;
  padding: 66px 0 22px 0;
}

.footer-text {
  color: #B9B9B9;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  text-align: center;
  line-height: 22px;
}

.footer__social-media {
  display: flex;
  justify-content: center;
  padding: 37px 0 34px 0;
}
.footer__social-media a:not(:last-child) {
  margin-right: 6px;
}

.footer__contacts {
  color: #B9B9B9;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  text-align: center;
  line-height: 26px;
  padding-bottom: 70px;
}

.wrapper {
  min-height: 100%;
  overflow: hidden;
}

.-container {
  max-width: 1170px;
  margin: 0 auto;
  padding: 0 15px;
  box-sizing: content-box;
}
.-container img {
  display: block;
}

body {
  font-family: Roboto, sans-serif;
}

@media (max-width: 941px) {
  .-container {
    max-width: 768px;
  }

  .header__picture img {
    margin-bottom: 59px;
  }

  .menu__list {
    max-width: 605px;
  }

  .our-posts {
    flex-direction: column;
  }

  .our-posts__item {
    max-width: 555px;
  }

  .insta-shots__img:last-child {
    display: none;
  }

  .insta-shots__img-wrapper {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 768px) {
  .menu__list {
    box-sizing: content-box;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    min-width: 183px;
    height: 210px;
    position: absolute;
    top: -300px;
    right: 14px;
    background-color: #F5F5F5;
    padding: 8px;
  }

  .burger-btn-wrapper {
    display: flex;
  }
}
@media (max-width: 374px) {
  .title {
    font-size: 14px;
  }

  .main__picture img {
    margin-bottom: 42px;
  }

  .our-posts__item {
    flex-direction: column;
  }

  .our-posts__item .our-post__text {
    padding-left: 0px;
  }

  .our-posts__info {
    display: none;
  }

  .our-posts__title {
    font-size: 14px;
  }

  .our-posts__subtitle {
    font-size: 11px;
  }

  .footer__inner-container {
    max-width: 303px;
  }

  .title-center-white {
    font-size: 14px;
    padding: 38px 0 8px 0;
  }

  .footer-text {
    font-size: 12px;
    line-height: 20px;
  }

  .footer__social-media {
    padding: 26px 0 25px 0;
  }

  .footer__contacts {
    font-size: 14px;
    line-height: 24px;
    max-width: 212px;
    margin: 0 auto;
    padding-bottom: 47px;
  }

  .insta-shots {
    background: none;
  }

  .insta-shots__img:not(:first-child) {
    display: none;
  }

  .insta-shots__img-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }

  .insta-shots--subtitle {
    display: none;
  }
}